@font-face {
  font-family: Dawningofanewday;
  src: url('../fonts/DawningofaNewDay-Regular.ttf') format("truetype");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

:root {
  --verde: #64624b;
  --café: #323019;
  --white: #e3e0da;
  --terracota: #713418;
}

.w-layout-grid {
  grid-row-gap: 16px;
  grid-column-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.body {
  grid-column-gap: 150px;
  grid-row-gap: 150px;
  background-image: url('../images/Fondo_Horizontal.png');
  background-position: 50%;
  background-size: cover;
  background-attachment: fixed;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  margin-bottom: 0;
  padding-bottom: 0;
  display: flex;
}

.section {
  flex-flow: column;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: auto;
  margin-top: -124px;
  display: flex;
}

.div_inicio {
  grid-column-gap: 27px;
  grid-row-gap: 27px;
  justify-content: center;
  align-items: flex-start;
  margin-top: 37px;
  display: flex;
}

.nombresacuarela {
  width: 640px;
}

.nombresacuarela.cel {
  display: none;
}

.texto_inicio {
  color: var(--verde);
  font-family: Dawningofanewday, Verdana, sans-serif;
  font-size: 50px;
  line-height: 54px;
}

.image {
  width: 660px;
  margin-top: -80px;
}

.sobre {
  width: 100%;
  height: auto;
  color: var(--verde);
  text-align: center;
  letter-spacing: 1px;
  text-transform: uppercase;
  justify-content: center;
  align-items: center;
  font-family: Caudex, sans-serif;
  font-size: 11px;
  line-height: 17px;
  display: flex;
}

.div_sobre {
  grid-column-gap: 22px;
  grid-row-gap: 22px;
  background-image: url('../images/Hoja.png');
  background-position: 50%;
  background-size: cover;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  width: 580px;
  height: 570px;
  margin-top: 177px;
  margin-left: -366px;
  padding: 60px 48px 73px 71px;
  display: flex;
  position: relative;
}

.image-2 {
  width: 680px;
  margin-top: -154px;
}

.image-3 {
  z-index: -2;
  width: 340px;
  margin-top: 186px;
  margin-left: -133px;
  position: relative;
}

.div_pap-s {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  flex-flow: row;
  justify-content: space-around;
  align-items: stretch;
  width: 100%;
  display: flex;
}

.texto_1 {
  color: var(--café);
  text-align: center;
  letter-spacing: 1px;
  text-transform: uppercase;
  font-family: Caudex, sans-serif;
  font-size: 11px;
  line-height: 17px;
}

.texto_1.blanco {
  color: var(--white);
  text-align: center;
  font-size: 11px;
  line-height: 16px;
}

.texto_1.transporte {
  text-align: left;
  letter-spacing: 0;
  text-transform: none;
  padding-bottom: 0;
  padding-right: 0;
}

.link {
  color: var(--café);
  letter-spacing: 1px;
  text-transform: uppercase;
  font-family: Bitter, serif;
  font-size: 11px;
  line-height: 13px;
  text-decoration: underline;
}

.link:hover {
  font-style: italic;
}

.link.bco {
  color: var(--white);
}

.cursiva {
  color: var(--verde);
  text-transform: none;
  font-family: Dawningofanewday, Verdana, sans-serif;
  font-size: 50px;
  line-height: 55px;
}

.cursivachica {
  color: var(--verde);
  font-family: Dawningofanewday, Verdana, sans-serif;
  font-size: 31px;
  line-height: 23px;
}

.cursivachica.bco {
  color: var(--white);
  padding-top: 0;
  line-height: 31px;
}

.section-2 {
  grid-column-gap: 58px;
  grid-row-gap: 58px;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: auto;
  display: flex;
}

.div_itinerario {
  grid-column-gap: 44px;
  grid-row-gap: 44px;
  justify-content: center;
  align-items: center;
  display: flex;
}

.divrompehielos {
  grid-column-gap: 33px;
  grid-row-gap: 33px;
  background-image: url('../images/Rompehielos.png');
  background-position: 50%;
  background-size: cover;
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-end;
  width: 400px;
  height: 393px;
  padding-top: 73px;
  padding-right: 53px;
  display: flex;
}

.divceremonia {
  background-image: url('../images/Ceremonia.png');
  background-position: 50%;
  background-size: cover;
  width: 400px;
  height: 390px;
}

.cursivam {
  color: var(--verde);
  text-align: left;
  padding-bottom: 10px;
  font-family: Dawningofanewday, Verdana, sans-serif;
  font-size: 38px;
  line-height: 38px;
}

.rompehielos {
  grid-column-gap: 15px;
  grid-row-gap: 15px;
  background-color: #0000;
  background-image: url('../images/Rompehielos.png');
  background-position: 50%;
  background-size: cover;
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-end;
  width: 400px;
  height: 393px;
  margin-left: 0;
  margin-right: 0;
  padding-top: 52px;
  padding-right: 46px;
  text-decoration: none;
  display: flex;
  position: relative;
}

.rompehielos._3 {
  background-image: url('../images/taxi-1.png');
  background-size: contain;
}

.d-121-text-wrapper {
  background-color: #0000;
  background-image: url('../images/Tarjetita.png');
  background-position: 50%;
  background-size: cover;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 381px;
  height: 389px;
  display: flex;
  position: absolute;
  inset: 0%;
}

.d-121-project-title {
  color: #000;
  letter-spacing: 1px;
  text-transform: uppercase;
  margin-bottom: 0;
}

.d-121-author-text {
  color: #000;
}

.d-121-view-button {
  letter-spacing: 1px;
  background-color: #000;
  border-radius: 3px;
  margin-top: 20px;
  padding: 10px 30px;
  font-weight: 500;
}

.tarjeta_itinerario {
  background-image: url('../images/Rompehielos.png');
  background-size: cover;
  border: 1px #1d1b1d;
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-end;
  width: 400px;
  height: 390px;
  padding: 0;
  text-decoration: none;
  display: flex;
  position: relative;
  overflow: hidden;
}

.tarjeta_itinerario:hover {
  opacity: 1;
}

.tarjeta_itinerario.ceremonia {
  background-image: url('../images/Ceremonia.png');
  justify-content: flex-start;
  align-items: flex-start;
}

.titulo2 {
  color: #4c4c4c;
  text-align: center;
  text-transform: uppercase;
  font-size: 20px;
  line-height: 24px;
  text-decoration: none;
}

.link-2 {
  color: #4c4c4c;
  text-align: center;
  font-size: 16px;
  text-decoration: underline;
}

.link-2:hover {
  color: #b8a472;
}

.link-2.link2 {
  color: #fff;
  font-size: 14px;
}

.image-4 {
  width: auto;
  height: 130px;
}

.tarjeta_scroll {
  z-index: 1;
  grid-column-gap: 18px;
  grid-row-gap: 18px;
  background-color: var(--verde);
  border-top-right-radius: 0;
  border-bottom-right-radius: 0;
  border-bottom-left-radius: 0;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 400px;
  height: 390px;
  padding: 20px 36px;
  display: flex;
  position: absolute;
  inset: 0%;
  transform: none;
}

.paragraph {
  color: #fff;
  margin-bottom: 0;
  line-height: 18px;
}

.div-block-10 {
  grid-column-gap: 19px;
  grid-row-gap: 19px;
  justify-content: center;
  align-items: center;
  display: flex;
}

.tarjeta_frente {
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  flex-direction: column;
  justify-content: space-between;
  align-items: flex-end;
  width: 100%;
  padding-top: 50px;
  padding-right: 39px;
  display: flex;
}

.tarjeta_frente.cere {
  justify-content: space-between;
  align-items: flex-start;
  padding-left: 0;
  padding-right: 0;
}

.section-3 {
  grid-column-gap: 57px;
  grid-row-gap: 57px;
  background-image: url('../images/Flor1.png');
  background-position: 0%;
  background-size: cover;
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  width: 100%;
  height: 597px;
  display: flex;
}

.image-5 {
  height: 80px;
}

.image-6 {
  height: 53px;
}

.div_ilodress {
  grid-column-gap: 24px;
  grid-row-gap: 24px;
  flex-flow: row;
  justify-content: center;
  align-items: flex-start;
  display: flex;
}

.divdress {
  grid-column-gap: 41px;
  grid-row-gap: 41px;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  display: flex;
}

.image-7 {
  margin-top: 208px;
}

.image-8 {
  margin-top: -24px;
}

.div_sma {
  grid-column-gap: 65px;
  grid-row-gap: 65px;
  background-image: url('../images/Domo.png');
  background-position: 50%;
  background-size: cover;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  width: 540px;
  height: 724px;
  padding: 136px 113px 107px 154px;
  display: flex;
}

.cursivamini {
  color: var(--verde);
  text-align: center;
  font-family: Dawningofanewday, Verdana, sans-serif;
  font-size: 22px;
  line-height: 21px;
}

.section-4 {
  grid-column-gap: 184px;
  grid-row-gap: 184px;
  background-image: url('../images/Flor2.png');
  background-position: 100%;
  background-size: cover;
  justify-content: center;
  align-items: center;
  width: 100%;
  margin-top: -128px;
  display: flex;
}

.image-9, .image-10 {
  height: 500px;
}

.recomendaciones {
  flex-flow: column;
  justify-content: center;
  align-items: center;
  width: 100%;
  margin-bottom: 180px;
  display: flex;
}

.ilo_1 {
  width: 100%;
}

.divrecs {
  z-index: 1;
  grid-column-gap: 15px;
  grid-row-gap: 15px;
  background-image: url('../images/Recomendaciones.png');
  background-position: 50%;
  background-size: cover;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  width: 1170px;
  height: 611px;
  margin-top: -789px;
  padding: 0;
  display: flex;
  position: relative;
  overflow: visible;
}

.rsvp {
  justify-content: center;
  align-items: center;
  width: 100%;
  padding-right: 0;
  display: flex;
}

.div_cuero {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  background-image: url('../images/RSVP.png');
  background-position: 50%;
  background-size: cover;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  width: 508px;
  height: 270px;
  padding: 0 59px 16px 71px;
  display: flex;
}

.cursiva_terracota {
  color: var(--terracota);
  padding-bottom: 16px;
  padding-left: 5px;
  padding-right: 5px;
  font-family: Dawningofanewday, Verdana, sans-serif;
  font-size: 70px;
  line-height: 69px;
}

.link_terracota {
  color: var(--terracota);
  letter-spacing: 1px;
  text-transform: uppercase;
  font-family: Caudex, sans-serif;
  font-size: 15px;
  font-weight: 700;
  text-decoration: underline;
}

.link_terracota:hover {
  font-style: italic;
}

.texto_terracota {
  color: #5f2705;
  text-align: center;
  letter-spacing: 1px;
  text-transform: none;
  font-family: Caudex, sans-serif;
  font-size: 14px;
  font-weight: 700;
}

.brand {
  position: static;
}

.nav-link {
  color: var(--café);
  letter-spacing: 2px;
  text-transform: uppercase;
  padding: 10px;
  font-family: Caudex, sans-serif;
  font-size: 13px;
  line-height: 19px;
}

.nav-link:hover {
  font-style: italic;
  text-decoration: none;
}

.nav-link.w--current {
  color: var(--café);
}

.navbar {
  background-color: #0000;
  padding-top: 40px;
  padding-bottom: 40px;
}

.nav-menu {
  grid-column-gap: 60px;
  grid-row-gap: 60px;
  flex-flow: row;
  justify-content: center;
  align-items: center;
  display: flex;
}

.image-12 {
  width: 60px;
}

.divtitulorcs {
  border-bottom: 1px solid var(--verde);
  justify-content: space-between;
  padding-bottom: 10px;
  display: flex;
}

.divtitulorcs:hover {
  mix-blend-mode: hard-light;
}

.texto_rectitulo {
  color: var(--verde);
  letter-spacing: 3px;
  text-transform: uppercase;
  font-family: Caudex, sans-serif;
  font-size: 21px;
}

.divhosp {
  border-bottom: 1px none var(--verde);
  padding-bottom: 0;
}

.detalle_hoteles {
  grid-column-gap: 25px;
  grid-row-gap: 25px;
  border-bottom: 1px solid var(--verde);
  justify-content: flex-start;
  align-items: center;
  padding-top: 20px;
  padding-bottom: 20px;
  padding-left: 20px;
  display: flex;
}

.detalle_hoteles.hotel {
  display: flex;
}

.detalle_hoteles.belleza, .detalle_hoteles.transporte, .detalle_hoteles.gastronomia, .detalle_hoteles.experiencias, .detalle_hoteles.general {
  display: none;
}

.detalle {
  grid-column-gap: 6px;
  grid-row-gap: 6px;
  flex-flow: column;
  justify-content: center;
  align-items: flex-start;
  display: flex;
}

.div_links {
  grid-column-gap: 10px;
  grid-row-gap: 10px;
  display: flex;
}

.div-block-11 {
  flex-flow: column;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 80px;
  display: flex;
}

.ilo_2, .ilo_3, .ilo4 {
  display: none;
}

.div-scroll {
  grid-column-gap: 15px;
  grid-row-gap: 15px;
  flex-flow: column;
  justify-content: flex-start;
  align-items: stretch;
  width: 880px;
  height: 360px;
  margin-top: 31px;
  display: flex;
  overflow: scroll;
}

.section-5 {
  width: 500px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

.drp {
  line-height: 0;
  transition: all .2s;
  display: block;
}

.drop {
  color: #fff;
  border-bottom: 1px solid #ffffff1a;
  width: 500px;
  transition: all .2s;
  display: block;
}

.drop:hover {
  background-color: #ffffff1a;
}

.drop.w--open {
  color: #fff;
}

.text-block {
  line-height: 20px;
}

.drp-list {
  background-color: #fff;
  height: 0;
  line-height: 23px;
  transition: all .5s;
  display: block;
  position: static;
  overflow: hidden;
}

.drp-list.w--open {
  line-height: 23px;
  position: static;
  overflow: hidden;
}

.text-wrapper {
  padding: 30px 25px;
}

.feature-list-item-icon {
  width: calc(1.2 * clamp(1rem, .6rem + .65vw, 1.4rem));
  max-height: calc(1.2 * clamp(1rem, .6rem + .65vw, 1.4rem));
}

.body-2 {
  opacity: .55;
  letter-spacing: -.01em;
  margin-bottom: 0;
  font-weight: 500;
  line-height: 1.5em;
}

.feature-list-item {
  flex-flow: column;
  max-width: 45em;
  display: flex;
}

.feature-list-item-body-wrapper {
  overflow: hidden;
}

.feature-list-item-body {
  margin-top: 1.5em;
}

.grid {
  grid-column-gap: calc(calc(clamp(1rem, .6rem + .65vw, 1.4rem) * 1.75) / 3);
  grid-row-gap: calc(calc(clamp(1rem, .6rem + .65vw, 1.4rem) * 1.75) / 3);
  grid-template-rows: auto;
  grid-template-columns: minmax(.25rem, 1fr) 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr;
  width: 100%;
  display: grid;
}

.feature-list-item-title {
  grid-column-gap: 2em;
  grid-row-gap: 2em;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.container {
  width: 100%;
  max-width: 1920px;
  padding-left: clamp(1.25rem, 4vw, 2.5rem);
  padding-right: clamp(1.25rem, 4vw, 2.5rem);
}

.container.container-component {
  grid-column-gap: .5rem;
  grid-row-gap: .5rem;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  display: flex;
}

.feature-list {
  grid-column-gap: 2.5em;
  grid-row-gap: 2.5em;
  flex-flow: column;
  display: flex;
}

.feature-list-item-list-title {
  cursor: pointer;
  width: 100%;
}

.display-s {
  letter-spacing: -.03em;
  font-size: 1.25em;
  font-weight: 500;
  line-height: 1.15em;
}

.accordion {
  width: 66.66%;
  margin-left: auto;
  margin-right: auto;
  padding-left: 15px;
  padding-right: 15px;
  display: block;
}

.accordion.js-accordion {
  grid-column-gap: 24px;
  grid-row-gap: 24px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.accordion_item-image {
  width: 40px;
}

.accordion-body {
  color: #9096a4;
  padding-left: 64px;
  padding-right: 8px;
  display: block;
}

.accordion-body.js-accordion-body {
  color: #9096a4;
  padding-bottom: 20px;
}

.question-text {
  flex: 1;
  margin-top: 0;
  margin-bottom: 0;
  margin-left: 24px;
  font-size: 16px;
  line-height: 24px;
}

.accordion-body__contents {
  opacity: 1;
  color: #9096a4;
  margin-top: 8px;
  font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
  font-size: 14px;
  font-weight: 300;
  line-height: 26px;
}

.faq-image {
  width: 100%;
  margin-top: 40px;
}

.js-accordion-icon {
  height: 28px;
  transition: transform .2s;
}

.js-accordion-icon.active {
  transform: rotate(90deg);
}

.accordion-header {
  color: #2e323c;
  align-items: center;
  display: flex;
}

.accordion-header.js-accordion-header {
  cursor: pointer;
}

.faq-video {
  margin-top: 40px;
}

.faq-button {
  background-color: #ffb223;
  border-radius: 3px;
  margin-top: 20px;
  padding-top: 12px;
  padding-bottom: 12px;
  font-family: Lato, sans-serif;
  font-weight: 700;
  transition: background-color .2s;
}

.faq-button:hover {
  background-color: #ffd17b;
}

.accordion__item {
  text-align: left;
  background-color: #fff;
  border-radius: 8px;
  flex-direction: column;
  justify-content: space-between;
  width: 100%;
  padding: 20px 32px;
  text-decoration: none;
  transition: box-shadow .3s;
  display: flex;
  overflow: hidden;
  box-shadow: 0 1px 2px #2e323c17;
}

.accordion__item:hover {
  box-shadow: 0 3px 9px #2e323c17;
}

.accordion__item.js-accordion-item {
  padding-bottom: 20px;
}

.accordion__item.js-accordion-item.active {
  cursor: default;
}

.faq-wrapper {
  background-color: #0000;
  max-width: 1200px;
}

.section-small-header {
  color: #9096a4;
  letter-spacing: 4px;
  text-transform: uppercase;
  font-size: 12px;
  font-weight: 700;
  line-height: 20px;
}

.update-badge {
  background-color: #fff;
  border: 1px solid #bdc0c7;
  border-radius: 5px;
  margin-top: 1rem;
  margin-left: 1rem;
  padding: .25rem .5rem;
  font-family: system-ui, -apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Oxygen, Ubuntu, Cantarell, Fira Sans, Droid Sans, Helvetica Neue, sans-serif;
  position: absolute;
  inset: 0% auto auto 0%;
}

.graphicowls-logo {
  margin-bottom: 15px;
}

.section-header-wrapper {
  text-align: center;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  max-width: 570px;
  margin-left: auto;
  margin-right: auto;
  padding-bottom: 64px;
  display: flex;
}

.section01 {
  text-align: center;
  background-color: #fff;
  padding: 120px 24px;
  position: relative;
  overflow: hidden;
}

.section01.grey-section {
  background-color: #f5f7f8;
  display: block;
}

.section-header {
  color: #2e323c;
  margin-top: 20px;
  margin-bottom: 8px;
}

.section-description {
  color: #9096a4;
  font-size: 16px;
  line-height: 28px;
}

.section-6 {
  grid-column-gap: 10px;
  grid-row-gap: 10px;
  flex-flow: column;
  justify-content: space-between;
  align-items: center;
  width: 880px;
  height: 360px;
  margin-bottom: 0;
  display: flex;
  overflow: scroll;
}

.icon-2 {
  color: var(--verde);
  font-size: 16px;
}

.dropdown-toggle {
  border-bottom: 1px solid var(--verde);
  flex-flow: row;
  width: 100%;
  display: flex;
}

.dropdown {
  justify-content: space-between;
  align-items: center;
  width: 100%;
  display: flex;
}

.dropdown-list {
  background-color: #0000;
}

.drop_hospedaje {
  border-bottom: 1px solid var(--verde);
  width: 100%;
  transition: all .2s;
}

.dropdown-toggle-2 {
  width: 100%;
  padding: 10px;
  transition: all .2s;
}

.text-block-2 {
  color: var(--verde);
  letter-spacing: 3px;
  font-family: Caudex, sans-serif;
  font-size: 18px;
}

.icon-3 {
  color: var(--verde);
}

.dropdown-list-2 {
  grid-column-gap: 48px;
  grid-row-gap: 48px;
  background-color: #0000;
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  padding: 10px;
  transition: all .5s;
  display: none;
  position: static;
}

.dropdown-list-2.faq {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  display: none;
}

.div-block-12 {
  grid-column-gap: 35px;
  grid-row-gap: 35px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: flex-start;
  align-items: center;
  display: grid;
}

.div-block-12.transporte, .div-block-12.gastro {
  display: flex;
}

.div-block-13 {
  grid-column-gap: 6px;
  grid-row-gap: 6px;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  display: flex;
}

.linea {
  border-style: none none solid;
  border-width: 1px;
  border-color: var(--verde);
  width: 260px;
}

.bold-text {
  letter-spacing: 2px;
  text-transform: uppercase;
  font-size: 13px;
}

.div-block-14 {
  grid-column-gap: 33px;
  grid-row-gap: 33px;
  flex-flow: column;
  padding-right: 66px;
  display: flex;
}

.link-3 {
  color: #441721;
  letter-spacing: 1px;
  border: 1px solid #441721;
  border-radius: 50px;
  padding-top: 3px;
  padding-left: 12px;
  padding-right: 12px;
  font-size: 12px;
  font-style: italic;
  line-height: 15px;
}

.card-back {
  background-color: #333;
  border-radius: 20px;
  width: 700px;
  height: 500px;
}

.card-back.margin {
  grid-column-gap: 25px;
  grid-row-gap: 25px;
  backface-visibility: hidden;
  width: 371px;
  height: 377px;
  transform-style: preserve-3d;
  background-color: #0000;
  background-image: url('../images/Tarjetita.png');
  background-position: 50%;
  background-size: cover;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  padding: 20px 40px;
  display: flex;
  position: absolute;
  inset: auto;
  transform: none;
}

.texto-itinerary {
  color: #441721;
  text-align: center;
}

.card-front {
  background-color: #fff;
  border-radius: 20px;
  width: 700px;
  height: 500px;
}

.card-front.margin {
  grid-column-gap: 4px;
  grid-row-gap: 4px;
  backface-visibility: hidden;
  text-align: center;
  background-color: #0000;
  background-image: url('../images/Rompehielos.png');
  background-position: 50%;
  background-size: cover;
  border-radius: 0;
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-end;
  width: 371px;
  height: 377px;
  padding: 0 0 40px 30px;
  display: flex;
  position: absolute;
}

.card-front.margin.ceremonia {
  background-image: url('../images/Ceremonia.png');
  justify-content: flex-start;
  align-items: flex-start;
}

.card-wrapper {
  justify-content: center;
  align-items: center;
  width: 365px;
  height: 400px;
  margin-left: 0;
  margin-right: 0;
  display: flex;
  position: static;
  inset: 0%;
  transform: none;
}

.link_desc {
  color: #441721;
  padding-right: 6px;
  font-style: italic;
  text-decoration: underline;
}

.link_desc:hover {
  font-size: 15px;
}

.texto {
  color: #441721;
  text-align: center;
  letter-spacing: 2px;
  text-transform: uppercase;
  font-size: 15px;
  line-height: 17px;
}

.cursivasobre {
  text-transform: none;
  font-family: Dawningofanewday, Verdana, sans-serif;
  font-size: 26px;
  line-height: 24px;
}

.image-16 {
  width: 480px;
}

.image-17 {
  width: 350px;
}

.image-18 {
  width: 180px;
}

.image-19 {
  width: 160px;
}

.image-20 {
  width: 156px;
}

.image-21 {
  width: 210px;
}

.js-clock {
  grid-column-gap: 42px;
  grid-row-gap: 42px;
  justify-content: center;
  align-items: center;
  display: flex;
}

.box {
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: auto;
  height: auto;
  margin: 0;
  padding: 0;
  font-size: 12px;
  line-height: 20px;
  display: flex;
}

.titulos {
  color: var(--verde);
  text-align: center;
  letter-spacing: 0;
  font-family: Dawningofanewday, Verdana, sans-serif;
  font-size: 47px;
  line-height: 50px;
}

.titulo2-2 {
  color: var(--verde);
  text-align: center;
  letter-spacing: 0;
  text-transform: none;
  margin-top: 0;
  font-family: Dawningofanewday, Verdana, sans-serif;
  font-size: 27px;
  line-height: 44px;
  text-decoration: none;
}

.text-span, .text-span-2, .text-span-3, .text-span-4 {
  text-transform: none;
}

.divtarjetitas {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  display: flex;
}

._w-card-back {
  perspective: 1000px;
  background-color: #fff0;
  border-radius: 0;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
  padding-left: 15%;
  padding-right: 15%;
  display: flex;
}

._w-card-front {
  perspective: 1000px;
  background-color: #ff6565;
  background-image: linear-gradient(#00000069, #00000069), url('../images/IMG_7087IMG_7086.webp');
  background-position: 0 0, 50%;
  background-size: auto, cover;
  border-radius: 5px;
  flex-direction: column;
  width: 100%;
  height: 100%;
  display: flex;
  position: relative;
  transform: none;
}

._w-card-front._1 {
  background-color: #0000;
  border-radius: 0;
  justify-content: flex-start;
  align-items: flex-end;
  padding-bottom: 40px;
  padding-left: 30px;
}

._w-card-front.tw {
  background-color: #8ca7ff;
}

._w-card-front.tw._10 {
  background-color: #8ca7ff00;
  background-image: none;
}

._w-card-front.tw._2 {
  background-color: #0000;
  background-image: none;
  border-radius: 0;
  justify-content: flex-start;
  align-items: flex-start;
}

.text-span-5 {
  text-transform: none;
  font-family: Times New Roman, TimesNewRoman, Times, Baskerville, Georgia, serif;
  font-size: 12px;
  line-height: 10px;
}

.button-2 {
  color: #606961;
  background-color: #3898ec00;
  border: 1px solid #606961;
  border-radius: 20px;
  padding-top: 5px;
  padding-bottom: 5px;
  font-family: Times New Roman, TimesNewRoman, Times, Baskerville, Georgia, serif;
  font-size: 10px;
  line-height: 12px;
}

.cloneable-area {
  padding: 20px 10px;
}

.paragraph-2 {
  color: #606961;
  text-align: center;
  letter-spacing: 1px;
  text-transform: uppercase;
  font-size: 16px;
  line-height: 30px;
}

.paragraph-2._3 {
  font-size: 18px;
  line-height: 20px;
}

.c-card-back {
  grid-column-gap: 25px;
  grid-row-gap: 25px;
  perspective: 1000px;
  background-image: url('../images/Tarjetita.png');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: contain;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  width: 371px;
  height: 377px;
  padding: 20px 40px;
  display: flex;
}

.c-flipping-cards-list {
  flex-wrap: wrap;
  justify-content: center;
  width: 100%;
  max-width: 1300px;
  margin-left: auto;
  margin-right: auto;
  padding: 0% 0 0;
  display: flex;
}

.div-block-19 {
  flex-flow: column;
  justify-content: center;
  align-items: center;
  display: flex;
}

.div-block-19._2 {
  margin-top: 5%;
  margin-bottom: 5%;
}

.c-card-front {
  perspective: 1000px;
  background-image: url('../images/Ceremonia.png');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: contain;
  border-radius: 0;
  justify-content: flex-start;
  align-items: flex-start;
  width: 371px;
  height: 377px;
  padding-bottom: 40px;
  padding-left: 30px;
  display: flex;
}

.c-card-front._4 {
  background-image: url('../images/15.png');
}

.c-card-front._3 {
  background-image: url('../images/14.png');
}

.c-card-front._1 {
  width: 371px;
  height: 377px;
  box-shadow: none;
  background-image: url('../images/Rompehielos.png');
  background-position: 50%;
  background-size: contain;
}

._w-flip-card {
  z-index: 10;
  perspective: 1000px;
  display: flex;
  position: relative;
}

.c-card-quote {
  flex-direction: column;
  flex: 1;
  justify-content: center;
  align-items: center;
  padding: 20px 0;
  display: flex;
  position: relative;
}

.c-flip-card {
  position: relative;
}

.paragraph-3 {
  text-align: center;
  font-size: 10px;
  line-height: 15px;
}

.sec {
  background-image: url('../images/Fondo_Horizontal.png');
  background-position: 0 0;
  background-size: contain;
  height: 100vh;
  padding: 5%;
}

.div-block-20 {
  flex-flow: column;
  justify-content: center;
  align-items: center;
  height: 100%;
  display: flex;
}

.grid-2 {
  grid-template-rows: auto;
  width: 30%;
}

.button-3 {
  border: 1px solid var(--verde);
  width: 100%;
  color: var(--verde);
  background-color: #3898ec00;
  border-radius: 20px;
  font-family: Dawningofanewday, Verdana, sans-serif;
  font-size: 20px;
  text-decoration: none;
}

.div-block-21, .div-block-22 {
  text-align: center;
}

.image-22 {
  margin-top: 3%;
  margin-bottom: 3%;
}

@media screen and (max-width: 991px) {
  .body {
    grid-column-gap: 100px;
    grid-row-gap: 100px;
  }

  .nombresacuarela {
    width: 570px;
  }

  .texto_inicio {
    font-size: 40px;
  }

  .image {
    width: 560px;
    margin-top: -59px;
  }

  .sobre {
    margin-left: 0;
  }

  .div_sobre {
    grid-column-gap: 21px;
    grid-row-gap: 21px;
    width: 530px;
    height: 530px;
    margin-left: -469px;
  }

  .image-2 {
    width: 560px;
    margin-left: 24px;
  }

  .image-3 {
    width: 300px;
    margin-left: -145px;
    display: inline-flex;
  }

  .texto_1 {
    font-size: 11px;
    line-height: 17px;
  }

  .link {
    font-size: 12px;
  }

  .link.dress {
    margin-top: -95px;
  }

  .cursiva {
    font-size: 50px;
  }

  .cursivachica {
    font-size: 25px;
  }

  .div_itinerario {
    grid-column-gap: 0px;
    grid-row-gap: 0px;
    flex-flow: column;
  }

  .rompehielos {
    margin-bottom: 80px;
  }

  .tarjeta_itinerario:hover {
    opacity: 1;
  }

  .titulo2 {
    text-align: center;
  }

  .section-3 {
    height: 430px;
  }

  .div_ilodress {
    grid-column-gap: 4px;
    grid-row-gap: 4px;
  }

  .section-4 {
    margin-top: 0;
  }

  .ilo_1 {
    width: auto;
    height: 680px;
    display: none;
  }

  .divrecs {
    background-image: url('../images/Recs_2.png');
    width: 680px;
    height: 530px;
    margin-top: -557px;
    padding-top: 106px;
    padding-left: 116px;
    padding-right: 106px;
  }

  .rsvp {
    grid-column-gap: 18px;
    grid-row-gap: 18px;
    flex-flow: column;
    margin-top: -162px;
  }

  .nav-link {
    color: #f1eee8;
    text-align: center;
    padding-top: 20px;
    padding-bottom: 20px;
  }

  .nav-menu {
    grid-column-gap: 150px;
    grid-row-gap: 150px;
    background-color: var(--verde);
    position: fixed;
    inset: 0% 0% 0% auto;
  }

  .image-12 {
    display: none;
  }

  .texto_rectitulo {
    font-size: 18px;
  }

  .detalle_hoteles.hotel, .detalle_hoteles.belleza {
    flex-flow: column;
    justify-content: center;
    align-items: flex-start;
    display: none;
  }

  .detalle_hoteles.transporte {
    display: none;
  }

  .detalle_hoteles.gastronomia, .detalle_hoteles.experiencias {
    flex-flow: column;
    justify-content: center;
    align-items: flex-start;
    display: none;
  }

  .image-13 {
    width: 340px;
  }

  .ilo_2 {
    display: inline-flex;
  }

  .div-scroll {
    width: 500px;
    margin-top: -89px;
  }

  .grid {
    grid-template-columns: minmax(.25rem, 1fr) minmax(.25rem, 1fr) minmax(.25rem, 1fr) minmax(.25rem, 1fr) minmax(.25rem, 1fr) minmax(.25rem, 1fr) minmax(.25rem, 1fr) minmax(.25rem, 1fr);
  }

  .accordion {
    width: 83.33%;
    padding-left: 8px;
    padding-right: 8px;
  }

  .section-header-wrapper {
    max-width: 66.66%;
    padding-bottom: 56px;
  }

  .section01 {
    padding: 100px 8px;
  }

  .section-description {
    font-size: 15px;
  }

  .section-6 {
    width: 490px;
    height: 348px;
    margin-top: -121px;
    padding-top: 0;
  }

  .dropdown-list-2 {
    justify-content: center;
    align-items: flex-start;
  }

  .div-block-12 {
    grid-column-gap: 17px;
    grid-row-gap: 17px;
    grid-template-rows: auto auto;
    grid-template-columns: 1fr 1fr 1fr 1fr;
    grid-auto-columns: 1fr;
    display: grid;
  }

  .menu-button {
    position: fixed;
    inset: 0% 0% auto auto;
  }

  .image-16 {
    width: 420px;
  }

  .box {
    grid-column-gap: 10px;
    grid-row-gap: 10px;
  }

  .titulos {
    font-size: 39px;
    line-height: 28px;
  }

  .titulo2-2 {
    text-align: center;
  }
}

@media screen and (max-width: 767px) {
  .section {
    grid-column-gap: 4px;
    grid-row-gap: 4px;
  }

  .div_inicio {
    grid-column-gap: 6px;
    grid-row-gap: 6px;
    flex-flow: column;
    justify-content: center;
    align-items: center;
    margin-top: -14px;
  }

  .sobre {
    flex-flow: column;
    font-size: 10px;
    line-height: 15px;
  }

  .div_sobre {
    grid-column-gap: 18px;
    grid-row-gap: 18px;
    width: 500px;
    height: 497px;
    margin-top: -269px;
    margin-left: -128px;
  }

  .image-2 {
    width: 530px;
    margin-top: 0;
    margin-left: 36px;
  }

  .image-3 {
    width: 270px;
    margin-top: -246px;
    margin-left: 384px;
  }

  .div_pap-s {
    flex-flow: column;
  }

  .link.dress {
    margin-top: 0;
  }

  .cursiva {
    font-size: 44px;
  }

  .tarjeta_itinerario {
    flex-flow: column;
    width: 400px;
    height: 390px;
    padding: 2rem;
  }

  .titulo2 {
    font-size: 21px;
  }

  .tarjeta_scroll {
    width: 400px;
    height: 390px;
    transform: translate(0, 101%);
  }

  .tarjeta_frente {
    grid-column-gap: .7rem;
    grid-row-gap: .7rem;
    flex-flow: column;
    justify-content: center;
    align-items: flex-end;
  }

  .section-3 {
    grid-column-gap: 15px;
    grid-row-gap: 15px;
    height: 350px;
  }

  .div_ilodress {
    justify-content: center;
    align-items: flex-end;
  }

  .image-7 {
    margin-top: 0;
    padding-bottom: 155px;
  }

  .image-8 {
    margin-top: 0;
  }

  .section-4 {
    background-image: none;
    background-position: 0 0;
    background-size: auto;
  }

  .divrecs {
    background-image: url('../images/Rec_3.png');
    width: 530px;
    height: 510px;
    margin-top: -537px;
    padding-left: 81px;
    padding-right: 65px;
  }

  .texto_rectitulo {
    font-size: 15px;
  }

  .ilo_2 {
    display: none;
  }

  .ilo_3 {
    display: inline-flex;
  }

  .div-scroll {
    width: 400px;
    height: 367px;
    margin-top: -100px;
  }

  .feature-list-item-icon {
    display: none;
  }

  .grid {
    grid-template-columns: minmax(.25rem, 1fr) minmax(.25rem, 1fr) minmax(.25rem, 1fr) minmax(.25rem, 1fr);
  }

  .display-s {
    font-size: 1.15em;
  }

  .accordion {
    width: 100%;
    margin-bottom: -16px;
  }

  .question-text {
    margin-top: 8px;
  }

  .accordion__item {
    margin-bottom: 16px;
    padding-left: 24px;
    padding-right: 24px;
  }

  .section-small-header {
    letter-spacing: 3px;
    font-size: 10px;
    line-height: 16px;
  }

  .section-header-wrapper {
    padding-bottom: 40px;
  }

  .section01 {
    padding-top: 80px;
    padding-bottom: 80px;
  }

  .section-header {
    margin-top: 16px;
  }

  .section-description {
    font-size: 14px;
    line-height: 24px;
  }

  .section-6 {
    width: 400px;
    height: 361px;
    margin-top: -107px;
  }

  .div-block-12 {
    grid-template-columns: 1fr 1fr 1fr;
  }

  .div-block-14 {
    padding-right: 0;
  }

  .card-back.margin {
    transform: rotateX(0)rotateY(180deg)rotateZ(0);
  }

  .link_desc {
    padding-right: 2px;
    font-size: 12px;
  }

  .link_desc:hover, .texto {
    font-size: 13px;
  }

  .js-clock {
    grid-column-gap: 30px;
    grid-row-gap: 30px;
  }

  .box {
    width: auto;
    height: auto;
    margin: 0;
    padding: 0;
  }

  .titulos {
    font-size: 46px;
    line-height: 41px;
  }

  .titulo2-2 {
    font-size: 30px;
  }
}

@media screen and (max-width: 479px) {
  .body {
    grid-column-gap: 100px;
    grid-row-gap: 100px;
  }

  .section {
    margin-top: -82px;
  }

  .div_inicio {
    margin-top: 5px;
  }

  .nombresacuarela {
    width: 350px;
    display: block;
  }

  .nombresacuarela.cel {
    width: 200px;
    display: none;
  }

  .texto_inicio {
    font-size: 30px;
  }

  .image {
    width: 360px;
    margin-top: -7px;
  }

  .sobre {
    color: var(--verde);
    text-align: center;
    letter-spacing: 0;
    text-transform: none;
    font-family: Caudex, sans-serif;
    font-size: 11px;
    line-height: 14px;
  }

  .div_sobre {
    grid-column-gap: 19px;
    grid-row-gap: 19px;
    background-image: url('../images/Hoja_Vertical.png');
    width: 280px;
    height: 490px;
    margin-top: -128px;
    margin-left: -90px;
    padding-left: 48px;
    padding-right: 34px;
  }

  .image-2 {
    width: 300px;
    margin-left: -4px;
  }

  .image-3 {
    width: 200px;
    margin-top: -225px;
    margin-left: 224px;
  }

  .div_pap-s {
    flex-flow: column;
  }

  .texto_1 {
    text-align: left;
    text-transform: uppercase;
    font-size: 11px;
    line-height: 16px;
  }

  .texto_1.blanco {
    text-transform: none;
    font-size: 12px;
    line-height: 15px;
  }

  .texto_1.transporte {
    padding-bottom: 0;
    font-size: 11px;
    line-height: 17px;
  }

  .texto_1.tarjeta {
    text-align: center;
    text-transform: none;
    line-height: 14px;
  }

  .texto_1.tarjeta._2 {
    text-transform: uppercase;
  }

  .link {
    font-size: 10px;
  }

  .link.dress {
    margin-top: -65px;
  }

  .cursiva {
    text-align: center;
    font-size: 31px;
    line-height: 36px;
  }

  .cursivachica {
    text-align: center;
    margin-top: -11px;
    font-size: 29px;
    line-height: 32px;
  }

  .cursivachica.bco {
    margin-top: -7px;
    padding-top: 0;
    padding-bottom: 0;
    font-size: 28px;
    line-height: 40px;
  }

  .section-2 {
    grid-column-gap: 35px;
    grid-row-gap: 35px;
  }

  .div_itinerario {
    grid-column-gap: 24px;
    grid-row-gap: 24px;
  }

  .cursivam {
    margin-top: -3px;
    padding-top: 0;
    font-size: 33px;
    line-height: 32px;
  }

  .cursivam._2 {
    padding-bottom: 8px;
  }

  .rompehielos {
    width: 260px;
  }

  .tarjeta_itinerario {
    justify-content: flex-start;
    align-items: flex-end;
    width: 320px;
    height: 311px;
    padding: 0;
  }

  .titulo2 {
    font-size: 21px;
    line-height: 28px;
  }

  .link-2 {
    color: #4c4c4c;
    font-size: 13px;
  }

  .image-4 {
    height: 130px;
  }

  .tarjeta_scroll {
    width: 320px;
    height: 311px;
    transform: translate(0, 101%);
  }

  .tarjeta_frente {
    grid-column-gap: 5px;
    grid-row-gap: 5px;
    justify-content: center;
    align-items: flex-end;
    padding-right: 31px;
  }

  .tarjeta_frente.cere {
    grid-column-gap: 5px;
    grid-row-gap: 5px;
  }

  .section-3 {
    background-image: none;
    background-size: auto;
    height: 450px;
    margin-top: 68px;
    margin-bottom: -69px;
  }

  .image-5 {
    height: 60px;
  }

  .image-6 {
    height: 43px;
    margin-left: -92px;
  }

  .div_ilodress {
    flex-flow: column;
    justify-content: flex-start;
    align-items: flex-end;
    margin-top: -73px;
  }

  .image-7 {
    width: 80px;
    margin-right: 260px;
    padding-bottom: 0;
  }

  .image-8 {
    width: 80px;
  }

  .div_sma {
    grid-column-gap: 34px;
    grid-row-gap: 34px;
    background-image: url('../images/Domo2.png');
    width: 340px;
    height: 611px;
    padding-left: 87px;
    padding-right: 48px;
  }

  .cursivamini {
    font-size: 19px;
    line-height: 20px;
  }

  .recomendaciones {
    margin-top: 0;
  }

  .divrecs {
    background-image: url('../images/Rec_4.png');
    width: 321px;
    height: 508px;
    margin-top: -628px;
    padding: 79px 39px 43px 51px;
  }

  .rsvp {
    margin-top: -100px;
  }

  .div_cuero {
    grid-column-gap: 0px;
    grid-row-gap: 0px;
    width: 330px;
    height: 175px;
    padding-bottom: 0;
    padding-left: 47px;
    padding-right: 36px;
  }

  .cursiva_terracota {
    font-size: 38px;
    line-height: 22px;
  }

  .link_terracota {
    font-size: 12px;
    line-height: 15px;
  }

  .texto_terracota {
    font-size: 11px;
    line-height: 12px;
  }

  .texto_rectitulo {
    font-size: 13px;
  }

  .detalle {
    grid-column-gap: 1px;
    grid-row-gap: 1px;
  }

  .div-block-11 {
    height: 50px;
    margin-top: -63px;
  }

  .image-14 {
    width: 120px;
  }

  .ilo_3 {
    display: none;
  }

  .image-15 {
    width: 250px;
  }

  .ilo4 {
    padding-top: 0;
    display: block;
  }

  .div-scroll {
    width: 260px;
    height: 390px;
    margin-top: -30px;
  }

  .accordion_item-image {
    width: 30px;
  }

  .accordion-body {
    padding-left: 56px;
  }

  .accordion-body.js-accordion-body {
    border-top: 1px solid #0000001a;
    margin-top: 20px;
    padding-top: 10px;
    padding-left: 0;
    padding-right: 0;
  }

  .question-text {
    flex: 0 100%;
    margin-bottom: 8px;
    margin-left: 16px;
    padding-right: 20px;
  }

  .faq-image {
    margin-top: 20px;
  }

  .section-header-wrapper {
    max-width: 100%;
    padding-left: 8px;
    padding-right: 8px;
  }

  .section-6 {
    grid-column-gap: 0px;
    grid-row-gap: 0px;
    justify-content: space-between;
    align-items: center;
    width: 236px;
    height: 360px;
    margin-top: -19px;
    margin-left: -23px;
  }

  .dropdown-toggle-2 {
    padding-left: 0;
    display: inline-block;
  }

  .text-block-2 {
    letter-spacing: 1px;
    width: auto;
    font-size: 14px;
    line-height: 16px;
  }

  .dropdown-list-2 {
    width: 100%;
    padding: 0 0 10px;
    display: none;
  }

  .div-block-12 {
    grid-column-gap: 18px;
    grid-row-gap: 18px;
    flex-flow: column;
    grid-template-rows: auto auto;
    grid-template-columns: 1fr 1fr 1fr;
    grid-auto-columns: 1fr;
    display: grid;
  }

  .div-block-12.gastro {
    justify-content: flex-start;
    align-items: flex-start;
  }

  .div-block-13 {
    grid-column-gap: 1px;
    grid-row-gap: 1px;
  }

  .linea {
    border-style: none none solid;
    border-width: 1px;
    border-color: black black var(--verde);
    margin-top: 20px;
    margin-bottom: 20px;
    padding-bottom: 0;
  }

  .bold-text {
    font-size: 12px;
  }

  .div-block-14 {
    grid-column-gap: 22px;
    grid-row-gap: 22px;
    flex-flow: column;
    padding-top: 0;
    display: flex;
  }

  .link-3 {
    padding-top: 4px;
    padding-left: 6px;
    padding-right: 6px;
    font-size: 11px;
  }

  .card-back.margin {
    grid-column-gap: 0px;
    grid-row-gap: 0px;
    justify-content: center;
    align-items: center;
    width: 321px;
    height: 330px;
    padding: 20px 30px;
    transform: none;
  }

  .texto-itinerary {
    font-size: 12px;
    line-height: 18px;
  }

  .card-front.margin {
    width: 321px;
    height: 330px;
  }

  .card-wrapper {
    width: 290px;
    height: 330px;
  }

  .texto {
    font-size: 11px;
    line-height: 16px;
  }

  .cursivasobre {
    font-family: Dawningofanewday, Verdana, sans-serif;
    font-size: 20px;
  }

  .image-16 {
    width: 340px;
  }

  .image-17 {
    width: 190px;
  }

  .image-18, .image-19, .image-20 {
    width: 140px;
  }

  .image-21 {
    width: 130px;
  }

  .js-clock {
    grid-column-gap: 32px;
    grid-row-gap: 32px;
    flex-flow: row;
  }

  .box {
    width: auto;
    height: auto;
    margin: auto;
    padding: 0;
  }

  .titulos {
    font-size: 41px;
    line-height: 36px;
  }

  .titulo2-2 {
    font-size: 27px;
    line-height: 24px;
  }

  .text-block-3 {
    flex-flow: row;
    display: flex;
  }

  .text-span-5 {
    font-size: 12px;
    line-height: 15px;
  }

  .button-2 {
    letter-spacing: 1px;
    font-size: 8px;
    line-height: 12px;
  }

  .cloneable-area {
    flex-direction: column;
    justify-content: center;
    align-items: center;
    padding-top: 0;
    display: flex;
  }

  .c-card-back {
    grid-column-gap: 5px;
    grid-row-gap: 5px;
    width: 330px;
    max-width: 330px;
    padding-top: 10%;
    padding-bottom: 10%;
  }

  .c-flipping-cards-list {
    display: block;
  }

  .c-card-front {
    width: 330px;
    max-width: 330px;
  }

  .c-card-front._1 {
    max-width: 330px;
  }

  .grid-2 {
    width: 80%;
  }
}


@font-face {
  font-family: 'Dawningofanewday';
  src: url('../fonts/DawningofaNewDay-Regular.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}